This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993800 - grace possibly affected by F-20 unversioned docdir change
grace possibly affected by F-20 unversioned docdir change
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Changes...
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-06 08:17 EDT by Ville Skyttä
Modified: 2014-02-14 03:03 EST (History)
3 users (show)

See Also:
Fixed In Version: grace-5.1.23-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-16 15:22:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-08-06 08:17:09 EDT
grace was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973
Comment 1 Fedora End Of Life 2013-09-16 12:10:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Ville Skyttä 2013-11-16 15:22:55 EST
Fixed in Rawhide, leaving F-20 up to maintainers.

* Sat Nov 16 2013 Ville Skyttä <ville.skytta@iki.fi> - 5.1.23-6
- Fix symlinks to doc and example dirs when doc dir is unversioned (#993800).
Comment 3 Fedora Update System 2014-02-04 12:09:41 EST
grace-5.1.23-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/grace-5.1.23-6.fc20
Comment 4 José Matos 2014-02-04 12:11:16 EST
Thank you for the changes. I have updated the Fedora 20 package.
Comment 5 Fedora Update System 2014-02-14 03:03:22 EST
grace-5.1.23-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.